How to install php-symfony-polyfill-xml on Debian 9 (Stretch)